"Open Date & Time..." = "Date et heure";
"Open iCal" = "iCal";
"LLL d" = "d MMM";
"LLL d, HH:mm" = "LLL d, HH:mm";
"LLL d, h:mma" = "LLL d, h:mma";
"Next Phase" = "Prochaine Phase";

"Sunrise" = "Levé du Soleil";
"Noon" = "Midi";
"Sunset" = "Couché du Soleil";
"Moonrise" = "Levé de Lune";
"Moonset" = "Couché de Lune";

"New Moon" = "Nouvelle Lune";
"Waxing Crescent" = "Premier Croissant";
"First Quarter" = "Premier Quartier";
"Waxing Gibbous" = "Gibbeuse croissante";
"Full Moon" = "Pleine Lune";
"Waning Gibbous" = "Gibbeuse décroissante";
"Last Quarter" = "Dernier Quartier";
"Waning Crescent" = "Dernier Croissant";

"Edit Preferences..." = "Préférences...";

"five past %@" = "%@ cinq";
"ten past %@" = "%@ dix";
"quarter past %@" = "%@ et quart";
"twenty past %@" = "%@ vingt";
"twentyfive past %@" = "%@ vingt-cinq";
"half past %@" = "%@ et demi";
"twentyfive to %@" = "%@ moins vingt-cinq";
"twenty to %@" = "%@ moins vingt";
"quarter to %@" = "%@ moins le quart";
"ten to %@" = "%@ moins dix";
"five to %@" = "%@ moins cinq";
"%@ o'clock" = "%@ pile";

"FUZZY_CLOCK_HOURS" = "0,0,0,0,0,0,1,1,1,1,1";

"one" = "une heure";
"two" = "deux heures";
"three" = "trois heures";
"four" = "quatre heures";
"five" = "cinq heures";
"six" = "six heures";
"seven" = "sept heures";
"eight" = "huit heures";
"nine" = "neuf heures";
"ten" = "dix heures";
"eleven" = "onze heures";
"twelve" = "midi";
"midnight" = "minuit";
